/* CSS Document */
body {
	background-size:cover;
	background-image:url(bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
}

input.rounded {
    border: 1px solid #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
    font-size: 20px;
    padding: 4px 7px;
    outline: 0;
    -webkit-appearance: none;
}
input.rounded:focus {
    border-color: #339933;
}

div.round {
	border: 1px solid #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
    font-size: 20px;
    padding: 4px 20px;
    outline: 0;
    -webkit-appearance: none;
	background-color:#FFF;
	width:500px;
	display:inline-block;
}
h1 {
	color:#000;
	font-size:48px;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}
li {
	list-style-type: none;
	}
	
.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 77px;
  background-color:#FFF;
}
.nav-bar-text {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    color: #333;
	text-decoration:none;
	position:fixed;
	top: 32px;
	right: 600px;
}

.main-text {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    color: #333;
	text-decoration:none;
}

a {
    color: black;
    -webkit-transition: color 1s;
    -moz-transition:    color 1s;
    -ms-transition:     color 1s;
    -o-transition:      color 1s;
    transition:         color 1s;
	text-decoration:none;
}
a:hover {
    color: #e96656;
}
.myButton {
	background-color:#3954a5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #3954a5;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:13px 65px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#486ddc;
}
.myButton:active {
	position:relative;
	top:1px;
}
